
ABCD - Bug #475

use decimalLatitudeDataType and decimalLongitudeDataType for abcd2:Gathering-LatitudeDecimal

and abcd2:Gathering-LongitudeDecimal respectively

01/24/2017 03:16 PM - D. Fichtmüller

Status: Feedback Start date: 01/24/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: XML Schema Estimated time: 0.00 hour

Target version: ABCD 3.0   

Description

In the XML Schema, there are definitions for decimalLatitudeDataType and decimalLongitudeDataType (both being restrictions on

type xs:double, once ranging from -90 to 90 and once from -180 to 180). They are however not used. The elements 

abcd2:Gathering-LatitudeDecimal and abcd2:Gathering-LongitudeDecimal only use xs:decimal as a data type.

History

#1 - 11/26/2018 09:35 AM - F. Reimeier

- Status changed from New to Feedback

- % Done changed from 0 to 100

#2 - 11/26/2018 09:36 AM - F. Reimeier

- Target version set to ABCD 3.0
